=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts=dversionmangle=s/\~dfsg.*// \
http://www.cpan.org/authors/id/B/BO/BOBTFISH/AnyEvent-RabbitMQ-([\d.]+)\.tar\.gz
opts=dversionmangle=s/\~dfsg.*// \
https://metacpan.org/release/AnyEvent-RabbitMQ .*/AnyEvent-RabbitMQ-([\d.]+)\.tar\.gz
