## libanyevent-rabbitmq-perl 1.16~dfsg

=== debian/changelog ===
libanyevent-rabbitmq-perl (1.16~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Doc fixes.
    + Fix leak when calling ->close + tests.

  [ Jonas Smedegaard ]
  * Fix only depend on (not also recommend) amqp-specs.
  * Update copyright info:
    + Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 May 2014 09:45:06 +0200
