=== debian/control ===
--- 
+++ 
@@ -26,8 +26,7 @@
 Architecture: all
 Depends: ${cdbs:Depends},
  ${misc:Depends},
- ${perl:Depends},
- amqp-specs
+ ${perl:Depends}
 Recommends: ${cdbs:Recommends}
 Suggests: ${cdbs:Suggests}
 Description: asynchronous and multi channel Perl AMQP client
