## libanyevent-rabbitmq-perl 1.17~dfsg

=== debian/changelog ===
libanyevent-rabbitmq-perl (1.17~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add support for chunking large bodies into multiple AMQP frames,
      allowing the sending of large messages.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Aug 2014 23:02:23 +0200
