=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-rabbitmq-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-rabbitmq-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-rabbitmq-perl.git
 Homepage: https://metacpan.org/release/AnyEvent-RabbitMQ
 
 Package: libanyevent-rabbitmq-perl
