=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for AnyEvent::RabbitMQ
 #
 # This program is free software; you can redistribute it and/or modify
@@ -32,18 +32,17 @@
  share/fixed_amqp0-8.xml \
  share/fixed_amqp0-9-1.xml
 
-# Needed by upstream build and (always/often) at runtime
+# Needed by upstream build and (always) at runtime
 perl-deps = anyevent devel-globaldestruction file-sharedir
 perl-deps += list-moreutils net-amqp readonly namespace-clean
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
-deps-recommend = amqp-specs (>= 1-0r0-2~)
+deps +=, amqp-specs (>= 1-0r0-2~)
 
 # Needed by upstream testsuite
 deps-test = libtest-exception-perl
 
-CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
-CDBS_RECOMMENDS_$(pkg) = $(deps-recommend)
 
 # apparently upstream doesn't properly clean up after itself
 clean::
