## libanyevent-rabbitmq-perl 1.19

=== debian/changelog ===
libanyevent-rabbitmq-perl (1.19-2) unstable; urgency=medium

  * Team upload

  * mark package as autopkg-testable

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Nov 2015 11:24:26 +0000

libanyevent-rabbitmq-perl (1.19-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Add bind_exchange and unbind_exchange methods for
      exchange-exchange bindings.
    + Add no_ack as an optional argument to ->consume method.
    + Improve documentation.

  [ Lucas Kanashiro ]
  * Declare compliance with Debian Policy 3.9.6.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Fix lintian overrides.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Modernize git-buildpackage config: Avoid git- prefix.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 09:59:36 +0200
