=== debian/control ===
--- 
+++ 
@@ -17,10 +17,11 @@
  libtest-exception-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-rabbitmq-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-rabbitmq-perl.git
 Homepage: https://metacpan.org/release/AnyEvent-RabbitMQ
+Testsuite: autopkgtest-pkg-perl
 
 Package: libanyevent-rabbitmq-perl
 Architecture: all
