=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2013-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for AnyEvent::RabbitMQ
 #
 # This program is free software; you can redistribute it and/or modify
@@ -32,6 +32,10 @@
  share/fixed_amqp0-8.xml \
  share/fixed_amqp0-9-1.xml
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build and (always) at runtime
 perl-deps = anyevent devel-globaldestruction file-sharedir
 perl-deps += list-moreutils net-amqp readonly namespace-clean
