## libanyevent-rabbitmq-perl 1.19+dfsg

=== debian/changelog ===
libanyevent-rabbitmq-perl (1.19+dfsg-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules
    Stop build-depend on licensecheck cdbs.
  * Update watch file:
    + Rewrite usage comment.
    + Generalize dversionmangle regular expression.
    + Use substitution strings.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Relax to (build-)depend unversioned on amqp-specs.
  * Mark build-dependencies needed only for testsuite as such.
  * Wrap and sort control file.
  * Explain AnyEvent in long description.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info: Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Feb 2019 21:57:18 +0100

libanyevent-rabbitmq-perl (1.19+dfsg-1) unstable; urgency=medium

  [ upstream ]
  * (no changes: Re-release properly renamed to indicate repackaging)

  [ Jonas Smedegaard ]
  * Modernize Vcs-Git field: Use https URL.
  * Declare compliance with Debian Policy 3.9.8.
  * Update copyright info:
    + Extend coverage of packaging to include current year.
  * Stop track upstream source with CDBS (use gpb --uscan).
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to version 4.
    + Use only MetaCPAN URL.
    + Tighten to ignore prereleases.
    + Mention gpb in usage comment.
  * Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Sep 2016 18:48:54 +0200
