=== debian/control ===
Source: libanyevent-rabbitmq-perl
Section: perl
Priority: optional
Build-Depends:
 amqp-specs,
 debhelper,
 libanyevent-perl <!nocheck>,
 libdevel-globaldestruction-perl <!nocheck>,
 libfile-sharedir-perl <!nocheck>,
 liblist-moreutils-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libnet-amqp-perl <!nocheck>,
 libreadonly-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-rabbitmq-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-rabbitmq-perl
Homepage: https://metacpan.org/release/AnyEvent-RabbitMQ
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libanyevent-rabbitmq-perl
Architecture: all
Depends:
 amqp-specs,
 libanyevent-perl,
 libdevel-globaldestruction-perl,
 libfile-sharedir-perl,
 liblist-moreutils-perl,
 libnamespace-clean-perl,
 libnet-amqp-perl,
 libreadonly-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: asynchronous and multi channel Perl AMQP client
 AnyEvent::RabbitMQ is an AMQP (Advanced Message Queuing Protocol)
 client library,
 that is intended to allow you to interact
 with AMQP-compliant message brokers/servers
 such as RabbitMQ in an asynchronous fashion.
 .
 You can use AnyEvent::RabbitMQ to -
 .
  * Declare and delete exchanges
  * Declare, delete, bind and unbind queues
  * Set QoS and confirm mode
  * Publish, consume, get, ack, recover and reject messages
  * Select, commit and rollback transactions
 .
 AnyEvent::RabbitMQ is known to work with RabbitMQ
 versions 2.5.1 and versions 0-8 and 0-9-1 of the AMQP specification.
 .
 This client is the non-blocking version,
 for a blocking version with a similar API, see Net::RabbitFoot.
 .
 AnyEvent is a framework to do event-based programming,
 implemented as a thin abstraction layer on top of other event loops.
