=== debian/rules ===
#!/usr/bin/make -f

override-dh_auto_configure:
	ln -sf /usr/share/amqp/specs/0-9-1-rabbit/amqp0-9-1.stripped.extended.xml share/fixed_amqp0-9-1.xml
	dh_auto_configure

%:
	dh $@
