=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
dversionmangle=s/[~+](dfsg|ds)\d*$//,repacksuffix=~dfsg \
https://metacpan.org/release/AnyEvent-RabbitMQ \
.*/AnyEvent-RabbitMQ@ANY_VERSION@@ARCHIVE_EXT@
