## libanyevent-rabbitmq-perl 1.22~dfsg

=== debian/changelog ===
libanyevent-rabbitmq-perl (1.22~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Repository Repository-Browse

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 13 (not 9)
  * declare compliance with Debian Policy 4.6.0
  * stop build-depend explicitly on perl:
    not called directly during build
  * update watch file: use dversionmangle=auto
  * update copyright info:
    + use Reference field (not License-Reference);
      update lintian overrides
    + use secure URI for Contact-Info
    + update coverage
    + stop track no longer included files
  * simplify source helper script copyright-check
  * build-depend on libfile-sharedir-install-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Sep 2021 11:36:05 +0200
