=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Build-Depends:
  amqp-specs,
- debhelper,
+ debhelper-compat (= 13),
  libanyevent-perl <!nocheck>,
  libdevel-globaldestruction-perl <!nocheck>,
+ libfile-sharedir-install-perl,
  libfile-sharedir-perl <!nocheck>,
  liblist-moreutils-perl <!nocheck>,
  libnamespace-clean-perl <!nocheck>,
  libnet-amqp-perl <!nocheck>,
  libreadonly-perl <!nocheck>,
  libtest-exception-perl <!nocheck>,
- perl,
+ libmodule-install-perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-rabbitmq-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-rabbitmq-perl
 Homepage: https://metacpan.org/release/AnyEvent-RabbitMQ
