=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before-dh_auto_configure:
	ln -sf /usr/share/amqp/specs/0-9-1-rabbit/amqp0-9-1.stripped.extended.xml share/fixed_amqp0-9-1.xml
