=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
repacksuffix=~dfsg,\
dversionmangle=auto \
https://metacpan.org/release/AnyEvent-RabbitMQ \
.*/AnyEvent-RabbitMQ@ANY_VERSION@@ARCHIVE_EXT@
